@charset "utf-8";
body {	text-align: center;	width: 100%;font: 14px/20px "Trebuchet MS", Arial, Helvetica, sans-serif; color: #333;margin: 0px auto;padding: 0px;}
/*.container  {width: 100%;margin: 0px auto;text-align: center !important;}*/
.wrapper{ width:100%; margin:0 auto; padding:0;}
header, section, footer, article, figure, nav {display: block;	margin: 0px auto;}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl {padding: 0px 0px 0px 20px;margin: 0px;list-style: outside;}
h1 {font: 24px/24px;color: #069;}
h2 {font: 24px/24px;/*color: #069;*/}
h3 {font: bold 18px/24px;color: #069;}
h4 {color: #069;font-size: 16px;line-height: 24px;}
a img {	border: none; text-decoration:none;}
img {margin: 0px;padding: 0px;border: none;}
iframe {padding: 0px;margin: 0px;border: 0px none transparent;overflow: hidden;height: 225px;width: 300px;}
.map {height: 400px;border: thin solid #CCC;-moz-border-radius: 10px;-webkit-border-radius: 10px;-khtml-border-radius: 10px;border-radius: 10px;}	
p {padding-bottom: 12px;}
/* ~~ Header ~~ */
#header {/*margin: 0px auto;	padding: 0px;width: 100%;*/}
.header1{padding:0 0 15px;}
#headerleft {/*	margin: 0px;padding: 26px 0px 0px;	float: left;	border-style: none;	width: 400px;*/}
#headerright {/*margin: 0px;padding: 0px;float: right;border-style: none;width: 500px;text-align: right;*/}
#hrbox a,#hrbox a:hover{/*padding-right: 20px;*/ line-height:20px;}
#hrbook {/*padding-right: 45px;width: 430px;*/ padding:15px 0 10px; text-align:left;}
#hrbook a, #hrbook a:focus, #hrbook a:visited,  #hrbook a:active{color:#fa7806; text-decoration:none; font-size:24px; padding:0; line-height:30px;}
#hrbook a:hover{ color:#2c98e0;}
.crd-logo{ display:block;}
/* ~~ Top Nav ~~ */
#navtop {width: 100%;background: #006699;/*	border-style: none;	margin: 0px auto;padding: 0px;text-align: left;	height: 30px;*/}
#navall {margin: 0px auto;/*width: 960px;*/padding: 0px;text-align: left;color: #FFF;border-style: none;}
#nav1 {/*	left: 0px;padding: 0px;margin: 0px;width: 960px;text-align: left;border-style: none;	height: 20px;*/}
#nav1 div {	float: left;margin: 0px;text-decoration: none;font-size: 15px;font-weight: normal;letter-spacing: 1px;padding: 5px 0px;	border-style: none;}
#nav1 div a:link {color: #FFFFFF;text-decoration: none;padding: 0px 12px 5px;font-size: 15px;margin: 0px 0px 0px 7px;font-weight: normal;line-height: 15px;}
#nav1 div a:visited {color: #FFFFFF;font-size: 15px;text-decoration: none;padding: 0px 12px 5px;font-weight: normal;margin: 0px 0px 0px 7px;line-height: 15px;}
#nav1 div a:hover {color: #FF9900;font-size: 15px;text-decoration: none;padding: 5px 12px;background: #FFF;margin: 0px 0px 0px 7px;font-weight: normal;line-height: 15px;}
.nan {position: absolute;z-index: 99;color: #FFFFFF;width: 260px;text-align: left;display: none;padding: 10px;background: #00557f;top: 135px;margin: 0px;clip: rect(auto,auto,auto,10px);
border-top: none;border-right: none;border-bottom: none;border-left: none;}
.nan a {color:#FFF;text-decoration:none;}
.nan a:link {color:#FFF;text-decoration:none;}
.nan a:visited {color:#FFF;text-decoration:none;}
.nan a:hover {color:#FFF;text-decoration:none;}
/* ~~ HP Banner ~~ */
#hpbanner {margin: 0px auto;width: 100%;padding: 0px;background: url(../images/hpmobile.jpg) no-repeat center top;}
#hpbannerall {/*width: 960px;	margin: 0px auto;padding: 0px;float: none;height: 620px;*/}
#hpbannerbox {float: right;padding: 0px 40px;text-align: left;	font: 400 16px/30px 'Paprika', cursive;color: #FFFFFF;background-color: rgba(0, 63, 93, 0.6);}
#hpbannerbox p{ margin:10px 0;}
#hpbannerbox ul{ padding:0 0 20px 0;}
#hpbannerbox  a:link {color: #FF9900;text-decoration: none;margin: 0px;padding: 0px;font-weight: normal;}
#hpbannerbox  a:visited {color: #FF9900;text-decoration: none;margin: 0px;padding: 0px;font-weight: normal;}
#hpbannerbox  a:hover, a:active, a:focus {color: #FFFFFF;margin: 0px;padding: 0px;font-weight: normal;text-decoration: underline;}
/* ~~ Home Page ~~ */
#hpmain {margin: 0px auto;width: 100%;padding: 0px;	float: left;background: #00557F;}
#hpall {/*width: 960px;*/margin: 0px auto;padding: 0px;height: 100%;float: none;}
#hpall a:link {	color: #0099CC;	text-decoration: underline;	margin: 0px;padding: 0px;font-weight: normal;}
#hpall a:visited {color: #0099CC;text-decoration: underline;margin: 0px;padding: 0px;font-weight: normal;}
#hpall a:hover, a:active, a:focus {text-decoration: none;color: #CC66FF;margin: 0px;padding: 0px;font-weight: normal;}
#hptop {/*width: 840px;*/float: left;font-size: 16px;line-height: 27px;padding: 0px 0px 10px;text-align: center;margin-left: 30px;}
#hptop ul, #mainleft ol {padding: 0px 0px 15px 20px;}
#hpcenter {/*width: 920px;*/float: left;}
#hpcenterleft {/*width: 890px;*/float: left;padding-top: 15px;}
#hpcenterleft li {padding: 0px 0px 10px;list-style: disc inside;margin-left: 150px;}
#hpcenterright {/*width: 900px;*/float: left;padding-top: 10px;text-align: center;height: 265px;}
#hpcenterright li {padding: 0px 0px 10px;list-style: disc inside;margin-left: 10px;}
#hpend {/*width: 860px;*/float: left;text-align: center;line-height: 25px;margin-left: 30px;}
#hpbox {margin: 0px;padding: 0px;float: left;width: 250px;}
#hpend ul, #mainleft ol {padding: 0px 0px 15px 20px;}
.hp1 {float: left;font-size: 12px;line-height: 20px;padding-right: 20px;width: 210px;height: 260px;}
.hp2 {float: left;font-size: 12px;line-height: 20px;padding-right: 20px;width: 210px;height: 260px;}
.hp3 {float: left;font-size: 12px;line-height: 20px;width: 195px;height: 180px;background: url(images/hp3.jpg) no-repeat left top;text-align: left;padding: 80px 20px 0px 10px;}
.hp4 {float: left;font-size: 12px;line-height: 20px;width: 210px;height: 260px;margin: 0px;padding: 0px;}
.hpboxes3 {float: left;font-size: 12px;line-height: 20px;width: 215px;height: 265px;padding-left: 10px;padding-top: 15px;background: #E4E7E9;margin-right: 12px;margin-left: 0px;
padding-right: 0px;color: #333;}
.hpmainvideo {margin: 0px;padding: 0px 30px;	border-style: none;	float: right;/*height: 225px;	width: 300px;overflow: hidden;*/}
/* ~~ Banner ~~ */
#banner {margin: 0px auto;width: 100%;padding: 0px;background: #00557f;}
#bannerall {margin: 0px auto;padding: 0px;float: none;}
#bannerbox {margin: 0px;padding: 0px;}
/* ~~ Layout ~~ */
#main {
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-color: #78AEC8;
}
#mainall {margin: 0px auto;padding: 0px;height: 100%;border-style: none;float: none;}
#maintop {margin: 0px;	float: left;padding: 0px 0px 0px 30px;text-align: left;background: #FFF;border-right: 1px solid #999;border-top: none;border-left: 1px solid #999;
border-bottom: none;}
#mainend {margin: 0px;padding: 0px;text-align: left;background: #FFF;border-right: 1px solid #999;border-top: none;border-left: 1px solid #999;border-bottom: none;
height: 123px;float: left;}
#mainleft {width: 675px;float: left;margin: 0px;padding: 0px;}
#mainleft ul, #mainleft ol {padding: 0px 0px 15px 20px;}
#maintitle {color: #069;width: 670px;float: left;padding: 35px 0px 10px;font: normal 30px 'Quintessential', cursive;}
#mainsubtitle {color: #09F;float: left;text-align: left;padding: 15px 0px 0px;margin: 0px;width: 680px;font-size: 13px;	font-weight: normal;}
#mainsubtitle a:link {color: #0099CC;text-decoration: none;margin: 0px;padding: 0px;font-size: 13px;font-weight: normal;}
#mainsubtitle  a:visited {color: #0099CC;text-decoration: none;margin: 0px;padding: 0px;font-size: 13px;font-weight: normal;}
#mainsubtitle a:hover, a:active, a:focus {text-decoration: none;color: #FF9900;	margin: 0px;padding: 0px;font-weight: normal;}
#maintext {width: 665px;float: left;margin: 8px 0px 10px;padding: 0px;font-size: 14px;line-height: 24px;}
#maintext li {padding: 0px 0px 10px 5px;list-style: disc outside;margin-left: 30px;}
#maintext a:link {color: #0099CC;text-decoration: underline;margin: 0px;padding: 0px;font-weight: normal;font-size: 14px;}
#maintext a:visited {color: #0099CC;text-decoration: underline;margin: 0px;padding: 0px;font-weight: normal;font-size: 14px;}
#maintext a:hover, a:active, a:focus {text-decoration: none;color: #FF9900;margin: 0px;padding: 0px;font-weight: normal;font-size: 14px;}
#maintextright {float: right;width: 495px;}
#mainreturn {padding: 10px 0px 20px;font-size: 14px;font-weight: normal;border-top: 2px dotted #999;margin-top: 10px;line-height: 14px;}
#mainreturn a:link {color: #666666;text-decoration: none;margin: 0px;padding: 0px;font-weight: normal;}
#mainreturn a:visited {color: #666666;text-decoration: none;margin: 0px;padding: 0px;font-weight: normal;}
#mainreturn a:hover, a:active, a:focus {text-decoration: none;color: #FF9900;margin: 0px;padding: 0px;font-weight: normal;font-size: 14px;line-height: 14px;}
/* ~~ Side Bar ~~ */
#sidebar {float: right;	width: 240px;margin: 0px;padding: 40px 0px 0px;display: block;clear: right;font-size: 14px;line-height: 25px;}
#sidebar a:link {color: #0099CC;text-decoration: none;margin: 0px;padding: 0px;font-size: 14px;line-height: 25px;}
#sidebar a:visited {color: #09C;text-decoration: none;margin: 0px;padding: 0px;font-size: 14px;line-height: 25px;}
#sidebar a:hover, a:active, a:focus {text-decoration: none;	color: #FF9900;	margin: 0px;padding: 0px;font-size: 14px;line-height: 25px;}
#side1 {width: 215px;padding: 0px;margin: 0px;float: left;}
#side2 {width: 205px;padding: 0px;margin: 0px;height: 180px;background: url(images/hp3.jpg) no-repeat left top;	padding: 80px 0px 0px 10px;	float: left;}
#side3 {width: 215px;padding: 0px;margin: 0px;float: left;text-align: center;vertical-align: top;}
/* ~~ Footer ~~ */
ul.footer-nav{ display:block; margin:0; padding:0; text-align:center;}
/*ul.footer-nav:after,ul.footer-nav:before{ clear:both; content:''; display:block;}*/
ul.footer-nav li{ list-style:none; display:inline-block;}
ul.footer-nav li a{ color:#fff; padding:0px; text-decoration:none; line-height:14px;}
ul.footer-nav li a:hover, ul.footer-nav li a:active{ color:#0099CC;}
#footer {background: #003F5E;margin:0; padding:50px 0 0; display:block;clear:both; color:#fff;}
p.destin-logo{ margin:24px 0; font-size:12px; color:#fff;}
p.destin-logo img{ margin:0 0 5px;}
#footer a{ color:#fff;}
#footer a:hover{ color:#0099CC; text-decoration:none;}
.social-icons{ display:block; margin:10px 0 30px; padding:0;}
.social-icons ul{ display:block; margin:0; padding:0; text-align:center;}
.social-icons ul li{ list-style:none; display:inline-block;}
/* ~~ Styles ~~ */
.form {padding: 10px 0px 10px 20px;	width: 540px;float: left;}
#table {padding: 15px;width: 650px;border: thin solid #00557F;}
.tabletitle {font-size: 16px;font-weight: bold;background: #069;color: #FFF;}
.formleft {float: left;width: 190px;}
.formright {float: right;width: 290px;}
#submit {padding-left: 250px;text-align: center;padding-right: 250px;}
/* ~~ Styles ~~ */
.clearfloat {clear:both;height: 0px;font-size: 1px;line-height: 0px;}
.fltrt { float: right;margin-left: 8px;}
.fltlft { float: left;margin-right: 8px;}
.all {margin: 0px;padding: 0px;	width: 690px;}
.allright {margin: 0px;	padding: 0px;width: 662px;clear: none;float: none;}
.allcenter {margin: 0px;padding: 0px;width: 662px;text-align: center;}
.box {float: left;width: 645px;}
.boxtext {float: left;width: 650px;}
.boxtitle {height: 40px;width: 600px;float: left;padding-top: 20px;font-size: 18px;color: #069;}
.boxborder {border: 1px solid #06AAD0;padding: 5px 15px;border-radius: 15px;-moz-border-radius: 15px;-webkit-border-radius: 15px;-khtml-border-radius: 15px;float: left;margin-bottom: 20px;
background: #FFF;}
.boxborder a{  color: #09C; font-family:cursive; margin: 0px; text-decoration:none; padding: 0px; font-size: 30px; font-weight:400; line-height:30px;}
.boxborder a:hover{ line-height:24px;}
.see-photo{ margin:0; padding:20px 0; }
.see-photo a{ background:url(../images/see-arrow.jpg) no-repeat left center; color:#fc9b10; font-family:Arial, Helvetica, sans-serif; font-size:20px; padding: 0 0 0 24px;line-height: 16px;}
.main-content .see-photo a:hover{ color:#2c98e0;line-height: 16px; background:url(../images/see-arwh.jpg) no-repeat left center;}
.chk-avail{ margin:7px 0; padding:0;}
.chk-avail a{ border:2px solid #fc9b10; border-radius:7px;font-size:14px; padding:10px 30px 10px 20px; font-family:Arial, Helvetica, sans-serif; color:#096888; display:inline-block; width:36%; line-height:14px; text-align:left;}
.chk-avail a:hover{padding:10px 30px 10px 20px;line-height:14px;color:#fa7806; text-decoration:none;}
.boxlarge {font-size: 16px;line-height: 24px;font-weight: bold;}
.boxwide {float: left;height: 200px;width: 700px;}
.line {border-top: 2px dotted #999;border-right-style: none;border-bottom-style: none;border-left-style: none;height: 3px;width: 100%;background: #FFF;}
.full {width: 890px;float: left;}
.quotes {font: normal 14px/20px Georgia, "Times New Roman", Times, serif;}
.youtuube {height: 220px;width: 340px;border-style: none;padding: 0px;margin: 0px 0px 0px 165px;}
#learn {margin: 10px 0px 0px;width: 607px;text-align: center;font: bold normal 13px/25px Georgia, "Times New Roman", Times, serif;color: #06A5C6;padding: 0 25px 10px 30px;}
.stylebluemid {color: #06A5C6;text-align: center;}
.testimonial {margin: 10px 0px 0px;width: 607px;text-align: center;	font: italic bold 13px/25px Georgia, "Times New Roman", Times, serif;color: #06A5C6;padding: 0 25px 10px 30px;}
.testimonialname {font: normal 14px/25px Georgia, "Times New Roman", Times, serif;color: #752177;}
.testimonialhp {margin: 10px 0px 0px;width: 700px;text-align: center;font: italic bold 13px/25px Georgia, "Times New Roman", Times, serif;color: #06A5C6;padding: 0 75px 10px;}
.photo {padding-right: 12px;padding-bottom: 50px;float: left;}
.photohighresolution {margin: 0px 0px 0px 30px;	padding: 0px;height: 125px;width: 125px;border: medium solid #CCC;}
.photoleft {padding: 0px 20px 15px 0px;float: left;}
.photoright {padding: 0px 0px 15px 20px;float: right;}
.sidephoto {text-align: center;	padding-right: 0px;	padding-left: 40px;}
.style1 {color: #333333;font: 12px/18px Verdana, Arial, Helvetica, sans-serif;}
.stylebold {font-family: Verdana, Arial, Helvetica, sans-serif;	font-weight: bold;}
.stylewhitelarge {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 14px;line-height: 25px;color: #FFFFFF;}
.stylesubnav {	font-size: 11px;	line-height: 20px;	color: #333;}
.stylesylogo {font-size: 16px;	line-height: 24px;color: #039;	font-weight: bold;	height: 28px;padding-left: 35px;margin-bottom: 10px;}
.stylesyvideo {margin-bottom: 10px;border: medium solid #CCC;margin-left: 32px;	padding: 0px;}
.styletitle2 {font-size: 13px;line-height: 20px;color: #039;}
.styletitle14 {font-size: 14px;line-height: 22px;	color: #06F;font-weight: bold;}
.stylesub {font-size: 10px;line-height: 20px;color: #F90;}
.stylered {color: #F00;font-size: 15px;}
.stylesmall {font-size: 10px;color: #666;line-height: 14px;}
.style10light {font-size: 10px;line-height: 15px;color: #333;}
.styleright {font-style: italic;text-align: right;font-weight: normal;}
.styleblueupper {text-transform: none;color: #0099CC;font-size: 26px;line-height: 30px;}
.stylecenterpurple {font-size: 18px;line-height: 30px;font-weight: bold;color: #591758;text-align: center;}
.styleboxborder {border: 1px solid #06AAD0;	padding: 5px 15px;	border-radius: 15px;-moz-border-radius: 15px;-webkit-border-radius: 15px;-khtml-border-radius: 15px;width: 610px;margin-bottom: 20px;background: #FFF;}
.stylelargefooter {	text-transform: uppercase;color: #0099CC;font: 24px/35px "Palatino Linotype", "Book Antiqua", Palatino, serif;}
.styletitle {font-size: 16px;line-height: 24px;	color: #069;font-weight: bold;}
.stylefonts {font: bold 18px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;	color: #069;}
.stylelarge {font-size: 16px;line-height: 24px;	color: #09C; margin:25px 0;}
.stylelarge a{ font-size:14px; text-decoration:underline;}
.stylelarge a:hover{ text-decoration:none;}
.mobile-li{ margin:0; padding:0; cursor:pointer; display:none; font-size:20px; color:#fff;}
.menu-icon{ display:inline-block; margin:0 20px; float:left;}
.main-content{
	margin: 0 auto;
	padding: 30px 0;
	background: #fff;
	display: block;
	width: 960px;
	text-align: left;
}
.main-content a:hover{ color:#fc9b10;}
.main-content h3{ font-size:1.17em; font-weight:bold; line-height:21px;}
ul.home-ul{ margin-left:32%;}
ul.home-ul li{ padding:0 0 10px 0;}
ul.home-ul li a{ text-decoration:underline;}
ul.home-ul li a:hover{ color:#CC66FF; text-decoration:none;}
#header .container{ padding:0 15px;}
ul.top_icons{ margin:0; padding:0; display:block;}
ul.top_icons li{ display:inline-block; margin:0; padding:0; list-style:none; text-indent: -9999px;}
ul.top_icons li a{  background-position: center center;background-repeat: no-repeat;width:80px; height:20px;}
.fb-link{ background:#fff;}
ul.top_icons li a.fb_icon{ background-image:url(../images/nav-fb.png); }
ul.top_icons li a.tw_icon{}
ul.top_icons li a.gl_icon{}
/**********************************************************main content**************************************************************************/
.main-content h1{font:40px "Quintessential",cursive; text-align:left; font-weight:bold;}
.logo-list{ display:block; margin:0; padding:0; text-align:center;}
/**********************************************************video**************************************************************************/
.video_holder{display:block;width:100%;	margin:0px auto 0px;padding:0 0 0px 0;}
.video_holder:after { content: '\0020';  display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; clear:both;}
.video_holder img {height: auto; width: 100%; vertical-align: top;	border: 0 none;}
.video{	position: relative;	padding-bottom: 56.25%; /* 16:9 */padding-top:0px;	margin-bottom:-1px;	height: 0;}
.video.widescreen { padding-bottom: 57.25%;}
.video.vimeo { padding-top: 0;}
.video iframe,.video object,.video embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.videobox{position: relative;padding:0;	margin:0;}
/**********************************************************header icons**************************************************************************/
#hrbox ul li{ display:inline-block; float:left; margin:0; padding:0; list-style:none;}
#hrbox li a{ width:80px; height:20px; display:block; text-indent:-9999px;}
#hrbox li a.facebk{ background:url(../images/nav-fb.png) no-repeat; background-size:80px 20px;}
#hrbox li a.google{background:url(../images/nav-g.png) no-repeat; background-size:80px 20px;}
#hrbox li a.twitter{background:url(../images/nav-tw.png) no-repeat; background-size:80px 20px;}
#hrbox li:hover a.facebk{ background:url(../images/nav-fb_ro.png) no-repeat; background-size:80px 20px;}
#hrbox li:hover a.google{background:url(../images/nav-g_ro.png) no-repeat; background-size:80px 20px;}
#hrbox li:hover a.twitter{background:url(../images/nav-tw_ro.png) no-repeat; background-size:80px 20px;}
/*******************************************************Banner************************************************************************************/
#bannerall .container{ width:960px;}
/**Inner Page**/
.inner-page{ padding:50px 0 20px;}
.inner-page ul{ display:block; padding:0px 0px 15px 20px;}
.inner-page ul li{ line-height:24px; padding:0 0 10px 5px; margin-left:35px}
.inner-page ul li a{ text-decoration:underline; line-height:24px;}
.inner-page ul li a:hover{ text-decoration:none; color:#FF9900; line-height:24px;}
.left-content p{ line-height:24px; padding:0 0 10px 0;}
/***************************************************sub-navigation********************************************************************************/
.sub-navigation{ display:block; margin:0; padding:0;}
.sub-navigation ul{ margin:0; padding:0; display:block;}
.sub-navigation ul li{ display:inline-block; margin:0; padding:0;}
.sub-navigation ul li a:active{ color:#000; line-height:24px; text-decoration:none;}
/********************************************************Gallery************************************************************************************/
ul.gallery-box{ display:block; margin:30px 0; padding:0; text-align:center;}
ul.gallery-box li{ display:inline-block; padding:0; margin:0 0 7px 40px; list-style:none; border:5px solid #CCC;}
ul.gallery-box li:hover{ border:5px solid #336699;}
/**sidebar**/
.sidebar{ margin:0; text-align:center;}
.sidebar .chk-avail a{width:97%; padding:10px 10px 10px 16px;}
.sidebar .chk-avail a:hover{padding:10px 10px 10px 16px;}
/**********************************************************Footer**************************************************************************************/
.social-icons li a{ width:26px; height:23px; display:block; text-indent:-9999px;}
.social-icons li a.fb{ background:url(../images/ff.png) no-repeat; background-size:26px 23px;}
.social-icons li a.gl{background:url(../images/fg.png) no-repeat; background-size:26px 23px;}
.social-icons li a.tw{background:url(../images/twitter2.png) no-repeat; background-size:26px 23px;}
.social-icons ul li:hover a.fb{ background:url(../images/ff_ro.png) no-repeat;}
.social-icons ul li:hover a.gl{ background:url(../images/fg_ro.png) no-repeat;}
.social-icons ul li:hover a.tw{ background:url(../images/twitter2_ro.png) no-repeat;}
/*********************************************************contact form*********************************************************************************/
.contact-form{ padding:20px;}
/*****************************************************************************************************************************************/
.first-tb, .second-tb, .third-tb{ margin:0 0 20px 0;}
.trip-box{ border:1px solid #00557f; padding:15px; margin:0 0 20px 0;}
.trip-box ul{ margin:0; padding:0; display:block; border-bottom:1px solid #000; border-right:1px solid #000; border-left:1px solid #000;}
.trip-box ul.ultitle{background-color:#006699; border:none;}
.trip-box ul.ultitle li{color:#fff; font-size:16px;border-right:2px solid #fff;}
.trip-box ul:before, .trip-box ul:after{ content:''; clear:both; display:block;}
.trip-box ul li{ width:10%; float:left; color:#000; padding:25px 10px; text-align:center; margin:0; list-style:none; border-right:1px solid #000; font-size:14px;}
.trip-box ul li.firstbox{ width:30%; padding:25px 10px;}
.trip-box ul li:last-child{ border-right:none;}
.main-content:before, .main-content:after{ content:''; clear:both; display:block;}
.inner-page:before, .inner-page:after{content:''; clear:both; display:block;}
.menu-wrap{ display:block;  margin: 0 auto; position: relative;}
.menu-wrap:after, .menu-wrap:before{ content:''; clear:both; display:block;}
.links-list{ padding:0 0 0 20px;}
.sitemap-box{ padding:0 0 0 20px;}
.sitemap-box a{ text-decoration:underline;}
.sitemap-box a:hover{ text-decoration:none;}
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
.trip-box ul.ultitle li{ font-size:15px;}
}

@media only screen and (min-width: 768px) and ( max-width: 980px ){.navbar-nav > li > a{ margin:0;}
.nav > li > a{ padding:6px 7px; font-size:14px;}
.nav > li > a:hover{ padding:6px 7px; font-size:14px;}
#hrbook a, #hrbook a:focus, #hrbook a:visited, #hrbook a:active{ font-size:20px;}
.main-content{ width:750px; }
.main-content .row{ margin-left:0; margin-right:0;}
#bannerall .container{ width:100%;}
.left-content{ margin:0 auto; width:96%; display:block; float:none;}
.sidebar{ margin:0 auto; width:96%; display:block; float:none;}
 ul.gallery-box li:nth-child(3n+1){ margin-left:0;}
.sidebar .chk-avail a{ width: 35%;}
.trip-box ul.ultitle li{ font-size:15px;}
.video_holder{ padding: 0 0 10px 0;}
#hpbannerbox ul{ padding: 0;}
}
@media only screen and (max-width: 767px){
#hpbannerbox{ margin:0; padding: 0 20px;}
#hpbannerbox p{ margin: 5px 0;}
#hpbannerbox a{ font-size: 16px;}
#hpbannerbox h2{ font-size: 20px!important; line-height: 24px!important;}
#hpbannerbox ul{ padding: 0 0 0 20px;}
.video_holder{ padding: 0 0 10px 0;}
.mobile-li{ display:inline-block;}
.navbar-nav > li > a{ text-align:left;}
.navbar-brand{ text-align:center;}
.main-content{ width:100%; padding:0 5%;}
#hrbook{ text-align:center; padding:0 0 10px;}
#header .row{ margin-right:0; margin-left:0;}
#bannerall .container{ width:100%;}
.menu-wrap{ width:400px;}
.navbar-collapse{ width:96%; position:absolute; left:0; z-index:9999;}
ul.nav{ background-color:#006699; margin:0;}	
/*ul.nav li a{ border-bottom:1px solid #0095e0;}*/
.dropdown-menu{ display:block; float:none; position:relative; border:none; box-shadow:none;}
.dropdown-menu > li > a{ padding:5px 40px;}
.trip-box ul.ultitle li{ font-size:14px;  position: absolute;top: -9999px;	left: -9999px;}
.trip-box ul li{ text-align:left; width:100%;position: relative;padding:0 0 0 50%; display:block; float:none; border-bottom: 1px solid #000;border-right:none;}
.trip-box ul li:last-child{ border-bottom: none;}
.trip-box ul{border:1px solid #000; margin:10px 0;}
.trip-box ul.ultitle{ padding:0;background-color:#fff; border:none;}
.trip-box ul li.firstbox {display: block; float: none; padding: 0 0 0 50%; position: relative;  width: 100%;text-align:left; background: #006699; color: #fff;}
.trip-box ul li:before {	 
/* Now like a table header */
position: absolute;
/* Top/left values mimic padding */
top: 0px;left: 6px;	padding-right: 10px; white-space: nowrap;vertical-align:top;text-align:left;}
.trip-box ul li.firstbox:before {text-align:left;
/* Now like a table header */
position: absolute;	/* Top/left values mimic padding */
top: 0px;left: 6px;	padding-right: 10px;white-space: nowrap;vertical-align:top;	}
/*Label the data*/
.first-tb ul li:nth-of-type(1):before { content: "$ 200 per hour"; }
.second-tb ul li:nth-of-type(1):before { content: "$ 220 per hour"; }
.third-tb ul li:nth-of-type(1):before { content: "$ 225 per hour"; }
.trip-box ul li:nth-of-type(2):before { content: "1 to 6"; }
.trip-box ul li:nth-of-type(3):before { content: "7"; }
.trip-box ul li:nth-of-type(4):before { content: "8"; }
.trip-box ul li:nth-of-type(5):before { content: "9"; }
.trip-box ul li:nth-of-type(6):before { content: "10"; }
.trip-box ul li:nth-of-type(7):before { content: "11"; }
.trip-box ul li:nth-of-type(8):before { content: "12"; }
/*ul.gallery-box li:nth-child(2n+1){ margin-left:0;} */
.sidebar .chk-avail a{ width:50%;}
.chk-avail a{ width:55%; font-size: 14px!important; line-height: 14px!important;}
.left-content h2{ font-size: 24px; line-height: 30px;}
.boxborder a{ font-size: 22px; line-height: 24px;}
.left-content p{ line-height: 22px;}
}
@media only screen and (max-width: 479px){
.crd-logo{ text-align:center;}
.main-content{ width:98%; }
.menu-icon{ margin:0 8px;}
.menu-wrap{ width:280px;}
.boxborder { float:none;}
 ul.gallery-box li{ margin-left:0;}
 .sidebar .chk-avail a{ width:75%;}
 .chk-avail a{ width:90%;}
.first-tb ul li:nth-of-type(1):before { content: "$ 200 per hour"; }
.second-tb ul li:nth-of-type(1):before { content: "$ 220 per hour"; }
.third-tb ul li:nth-of-type(1):before { content: "$ 225 per hour"; }
.trip-box ul li:nth-of-type(2):before { content: "1 to 6"; }
.trip-box ul li:nth-of-type(3):before { content: "7"; }
.trip-box ul li:nth-of-type(4):before { content: "8"; }
.trip-box ul li:nth-of-type(5):before { content: "9"; }
.trip-box ul li:nth-of-type(6):before { content: "10"; }
.trip-box ul li:nth-of-type(7):before { content: "11"; }
.trip-box ul li:nth-of-type(8):before { content: "12"; }
.first-tb li {    background-color: #CAEEFF }  
.second-tb li {    background-color: #FFFFC6; }  
.third-tb li {    background-color: #B5C1D7; }      
}

@media only screen and ( max-width:319px ){
#hrbox ul{ padding: 0;}
#hrbox li a{ width: 64px; height: 20px;}
#hrbox li a.facebk,	#hrbox li a.google,	#hrbox li a.twitter,#hrbox li:hover a.facebk,#hrbox li:hover a.google,#hrbox li:hover a.twitter{ background-size: 64px 20px;}
}
